<?xml version="1.0"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.keao.edu</groupId>
    <artifactId>edu-user</artifactId>
    <version>1.0</version>
  </parent>
  <artifactId>edu-user-biz</artifactId>
  <name>edu-user-biz</name>
  <url>http://maven.apache.org</url>
  
  <properties>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
  </properties>
  
  <dependencies>
		<dependency>
			<groupId>com.alibaba</groupId>
			<artifactId>druid-spring-boot-starter</artifactId>
		</dependency>
		<dependency>
			<groupId>mysql</groupId>
			<artifactId>mysql-connector-java</artifactId>
		</dependency>
        <dependency>
            <groupId>com.keao.edu</groupId>
            <artifactId>edu-auth-api</artifactId>
        </dependency>
        <dependency>
            <groupId>com.keao.edu</groupId>
            <artifactId>edu-im-api</artifactId>
        </dependency>
        <dependency>
            <groupId>com.keao.edu</groupId>
            <artifactId>edu-thirdparty</artifactId>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>com.keao.edu</groupId>
            <artifactId>edu-datasource</artifactId>
        </dependency>
        <dependency>
            <groupId>com.keao.edu</groupId>
            <artifactId>edu-user-client-api</artifactId>
        </dependency>
        <dependency>
            <groupId>com.keao.edu</groupId>
            <artifactId>edu-common</artifactId>
        </dependency>
  </dependencies>
</project>
